<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/navigation"
    app:startDestination="@id/login">

    <fragment
        android:id="@+id/login"
        android:name="de.hft.geotracker.activities.Login"
        android:label="fragment_login"
        tools:layout="@layout/activity_login" />
    <activity
        android:id="@+id/mainActivity"
        android:name="de.hft.geotracker.activities.MainActivity"
        android:label="activity_home"
        tools:layout="@layout/activity_home" />
</navigation>